# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-01-31 13:37
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0058_orderreport'),
    ]

    operations = [
        migrations.AddField(
            model_name='orderreport',
            name='status',
            field=models.CharField(default='prepare', max_length=55, verbose_name='Статус платежа'),
        ),
    ]
